/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

/*********************************************************************************************
	-	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
**********************************************************************************************/

/*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/

.tp-banner-container {
	width:100% !important;
	position:relative;
	padding:0;
}

.tp-banner{
	width:100% !important;
	position:relative;	
}

.tp-bullets.simplebullets .bullet {
    cursor: pointer;
    position: relative !important;
    background: rgba(0, 0, 0, 0.5) !important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 6px !important;
    height: 6px !important;
    border: 5px solid rgba(0, 0, 0, 0) !important;
    display: inline-block;
    margin-right: 2px !important;
    margin-bottom: 14px !important;
    -webkit-transition: background-color 0.2s, border-color 0.2s;
    -moz-transition: background-color 0.2s, border-color 0.2s;
    -o-transition: background-color 0.2s, border-color 0.2s;
    -ms-transition: background-color 0.2s, border-color 0.2s;
    transition: background-color 0.2s, border-color 0.2s;
    float:none !important;
}
.tp-bullets.simplebullets .bullet.last {
    margin-right: 0px
}
.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	background: rgba(255, 255, 255, 1) !important;
	width: 6px !important;
    height: 6px !important;
    border: 5px solid rgba(0, 0, 0, 1) !important;
}

/***************** Custom Molloy Revolution Slider ******************/
.main-slider {
    background: #000;
    color: #fff;
    z-index: 0;
    position: relative;
    overflow:hidden;		
}

/*slider content*/
.slider_content{
	z-index: 20;
	max-width: 1170px;
	margin:0 15px;
}

@media only screen and (min-width:780px) {
    .slider_content{ margin:0 30px; }
}

@media only screen and (min-width:1180px) {
	.slider_content{ margin:0 auto; }
}

#mastheadGradient { 
	position: absolute; top:0; left:0; width: 100%; height:100%; z-index: 10;

	background: rgba(0,0,0,0.4);
	background: url(../../images/revolution_slider/gray_30.png) repeat;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4000000', endColorstr='#a4000000',GradientType=1 ); /* IE6-9 */
}

.tp-left-mobilenav.default{	
	z-index:100;
	cursor:pointer; 
	position:absolute;	
	bottom: 0;
	left: 0;	
	background:url(../../images/revolution_slider/assets/large_left.png) no-Repeat 0 0;		
	width:40px;	
	height:40px;
	margin: 0 0 20px 20px;
}

.tp-right-mobilenav.default{
	z-index:100;
	cursor:pointer; 
	position:absolute;	
	bottom: 0;
	left: 60px;
	background:url(../../images/revolution_slider/assets/large_right.png) no-Repeat 0 0;		
	width:40px;	
	height:40px;
	margin: 0 0 20px 20px;
}

.tp-left-mobilenav:hover,.tp-right-mobilenav:hover {	
	background-position:bottom left; 
}

/*slider captions*/
.tp-caption{		
	border-radius:5px;
	-webkit-border-radius:5px;
	z-index: 20 !important;
	font-family: 'Open Sans', sans-serif;		
	white-space: normal !important;
	color:#FFFFFF;
}

.tp-caption.slide_title {	    
	margin: 0;	
	text-transform: uppercase;
	
	
}

.tp-caption.slide_subtitle {    
    background: none;			
	margin: 0;
}

.tp-caption.slide_desc {    
    background: none;			
	padding: 0;
	margin: 20px 0;	
	max-width: 600px !important;
	white-space: normal !important;
	display: none;	
}

.tp-caption.slide_desc.text-left{
	text-align: left !important;
}

.tp-caption.slide_desc.text-right{
	text-align: right !important;
}

/*mobile, tablet portrait and landscape*/
@media only screen and (min-width:480px) {
	.tp-caption.slide_title {	
		display: block;
		text-transform: uppercase;
		padding: 0;		
	}
	
	.tp-caption.slide_subtitle {    
		display: block;
		text-transform: uppercase;
		padding: 0;		
	}
	
	.tp-caption.slide_desc {    
		display: block;				
		width: 400px;
	}
}

/*desktop*/
@media only screen and (min-width:780px) {
	.tp-caption.slide_title { 
		
	}	
	
	.tp-caption.slide_subtitle {    
		
	}
	
	.tp-caption.slide_desc {    
		
	}
}

/*large screen*/
@media only screen and (min-width:1140px) {
	.tp-caption.slide_title { 
	
		padding:5px;
	}	
	
	.tp-caption.slide_subtitle {    
		
		padding:5px;
	}
	
	.tp-caption.slide_desc {    
		
		padding:5px;
	}
}

/*slider buttons*/
.slide_btn_wrapper{
	background: none !important;
	padding: 0 !important;
}

.slide_btn_wrapper .btn-maroon{
	padding: 6px 12px;
	font-size: 16px;	
	margin-bottom: 10px;
	margin-right: 10px;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;	
	white-space: normal;
	width: 80%;
}


/*small mobile devices*/
@media only screen and (max-width:320px) {
	.slide_btn_wrapper .btn-maroon{ 
		
	}
}

@media only screen and (min-width:500px) {
    .slide_btn_wrapper .btn-maroon{ 
		width:auto; 
		margin-bottom:0; 
	}
}

@media only screen and (max-width:1000px) {
       .slide_btn_wrapper .btn-maroon{ 		
		margin-bottom: 10px;
	}
}








  





